<?php
$upnum = isset($_REQUEST["upnum"]) ? $_REQUEST["upnum"] : "";
$outputnum = isset($_REQUEST["outputnum"]) ? $_REQUEST["outputnum"] : "";
$callname = isset($_REQUEST["callname"]) ? $_REQUEST["callname"] : "";
$cutwidth = isset($_REQUEST["cutwidth"]) ? $_REQUEST["cutwidth"] : "5000";
$cutheight = isset($_REQUEST["cutheight"]) ? $_REQUEST["cutheight"] : "3000";
$exititem = isset($_REQUEST["exititem"]) ? $_REQUEST["exititem"] : "0";
$delivery = isset($_REQUEST["delivery"]) ? $_REQUEST["delivery"] : "";
$callback = isset($_REQUEST["callback"]) ? $_REQUEST["callback"] : "";

$exitinterval = isset($_REQUEST["exitinterval"]) ? $_REQUEST["exitinterval"] : '900';
$cover = isset($_REQUEST["cover"]) ? $_REQUEST["cover"] : '1200';

$tempexit = isset($_REQUEST["exititem"]) ? $_REQUEST["exititem"] : "";
$sort = (isset($_REQUEST["sort"]) && $_REQUEST["sort"] !== '' && $_REQUEST["sort"] !== '0') ? $_REQUEST["sort"] : '1';
$recallcal = isset($_REQUEST["recallcal"]) ? $_REQUEST["recallcal"] : "";
$ordercompany = (isset($_REQUEST["ordercompany"]) && $_REQUEST["ordercompany"] !== "") ? $_REQUEST["ordercompany"] : (isset($_REQUEST["outworkplace"]) ? $_REQUEST["outworkplace"] : "");

$draw = isset($_REQUEST["draw"]) ? $_REQUEST["draw"] : "";
$drawbottom1 = isset($_REQUEST["drawbottom1"]) ? $_REQUEST["drawbottom1"] : ""; // 좌측 공백
$drawbottom2 = isset($_REQUEST["drawbottom2"]) ? $_REQUEST["drawbottom2"] : ""; // 우측
$drawbottom3 = isset($_REQUEST["drawbottom3"]) ? $_REQUEST["drawbottom3"] : ""; // 중앙

$memo = isset($_REQUEST["memo"]) ? $_REQUEST["memo"] : "";
$text2 = isset($_REQUEST["text2"]) ? $_REQUEST["text2"] : "";
$number = (isset($_REQUEST["number"]) && $_REQUEST["number"] !== "") ? $_REQUEST["number"] : "1";

$printside = isset($_REQUEST["printside"]) ? $_REQUEST["printside"] : "0";
$direction = isset($_REQUEST["direction"]) ? $_REQUEST["direction"] : "0";
$intervalnum = isset($_REQUEST["intervalnum"]) ? $_REQUEST["intervalnum"] : "없음";
$intervalnumsecond = isset($_REQUEST["intervalnumsecond"]) ? $_REQUEST["intervalnumsecond"] : "없음";

$left_check = isset($_REQUEST["left_check"]) ? $_REQUEST["left_check"] : "";
$right_check = isset($_REQUEST["right_check"]) ? $_REQUEST["right_check"] : "";
$mid_check = isset($_REQUEST["mid_check"]) ? $_REQUEST["mid_check"] : "";
$done_check = isset($_REQUEST["done_check"]) ? $_REQUEST["done_check"] : "";
$remain_check = isset($_REQUEST["remain_check"]) ? $_REQUEST["remain_check"] : "";

?>